.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.187000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.182000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.144000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.188000px;}
._2{width:24.960000px;}
._1{width:34.000000px;}
.fc3{color:rgb(174,174,177);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(171,171,173);}
.fs0{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:108.000000px;}
.y0{bottom:32.119555px;}
.y1{bottom:35.864695px;}
.y22{bottom:212.775990px;}
.y21{bottom:236.865656px;}
.y20{bottom:260.955322px;}
.y1f{bottom:285.044988px;}
.y1e{bottom:309.134654px;}
.y1d{bottom:333.224319px;}
.y1c{bottom:357.313985px;}
.y1b{bottom:381.403651px;}
.y1a{bottom:410.311251px;}
.y19{bottom:469.732427px;}
.y18{bottom:495.428070px;}
.y17{bottom:519.517736px;}
.y16{bottom:545.213380px;}
.y15{bottom:570.909024px;}
.y14{bottom:596.604667px;}
.y13{bottom:622.300311px;}
.y12{bottom:647.995955px;}
.y11{bottom:673.691599px;}
.y10{bottom:704.205175px;}
.yf{bottom:781.292107px;}
.ye{bottom:805.381772px;}
.yd{bottom:829.471438px;}
.yc{bottom:853.561104px;}
.yb{bottom:877.650770px;}
.ya{bottom:901.740436px;}
.y9{bottom:925.830102px;}
.y8{bottom:949.919768px;}
.y7{bottom:974.009434px;}
.y6{bottom:998.099100px;}
.y5{bottom:1022.188766px;}
.y4{bottom:1047.884410px;}
.y3{bottom:1181.662355px;}
.y2{bottom:1225.023754px;}
.h2{height:32.032000px;}
.h5{height:48.464000px;}
.h6{height:49.972000px;}
.h4{height:69.192000px;}
.h3{height:99.252000px;}
.h1{height:1287.994141px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:49.785310px;}
.x2{left:179.869506px;}
.x3{left:417.554210px;}
.x4{left:425.584099px;}
.x5{left:449.673765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.986315pt;}
._2{width:20.722579pt;}
._1{width:28.227872pt;}
.fs0{font-size:36.530187pt;}
.fs3{font-size:43.172039pt;}
.fs2{font-size:59.776669pt;}
.fs1{font-size:89.665004pt;}
.y0{bottom:26.666667pt;}
.y1{bottom:29.776000pt;}
.y22{bottom:176.653333pt;}
.y21{bottom:196.653333pt;}
.y20{bottom:216.653333pt;}
.y1f{bottom:236.653333pt;}
.y1e{bottom:256.653333pt;}
.y1d{bottom:276.653333pt;}
.y1c{bottom:296.653333pt;}
.y1b{bottom:316.653333pt;}
.y1a{bottom:340.653333pt;}
.y19{bottom:389.986667pt;}
.y18{bottom:411.320000pt;}
.y17{bottom:431.320000pt;}
.y16{bottom:452.653333pt;}
.y15{bottom:473.986667pt;}
.y14{bottom:495.320000pt;}
.y13{bottom:516.653333pt;}
.y12{bottom:537.986667pt;}
.y11{bottom:559.320000pt;}
.y10{bottom:584.653333pt;}
.yf{bottom:648.653333pt;}
.ye{bottom:668.653333pt;}
.yd{bottom:688.653333pt;}
.yc{bottom:708.653333pt;}
.yb{bottom:728.653333pt;}
.ya{bottom:748.653333pt;}
.y9{bottom:768.653333pt;}
.y8{bottom:788.653333pt;}
.y7{bottom:808.653333pt;}
.y6{bottom:828.653333pt;}
.y5{bottom:848.653333pt;}
.y4{bottom:869.986667pt;}
.y3{bottom:981.053333pt;}
.y2{bottom:1017.053333pt;}
.h2{height:26.593976pt;}
.h5{height:40.236340pt;}
.h6{height:41.488330pt;}
.h4{height:57.445379pt;}
.h3{height:82.402139pt;}
.h1{height:1069.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:41.333333pt;}
.x2{left:149.333333pt;}
.x3{left:346.666667pt;}
.x4{left:353.333333pt;}
.x5{left:373.333333pt;}
}
